[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: (fedora) Re: qmmp x86_64 dependency problem



Mikkel wrote on 3-DEC-2009 17:48:43.76

>On 12/03/2009 10:10 AM, Kevin J. Cummings wrote:
>> On 12/03/2009 10:46 AM, Mikkel wrote:
>>> Have others run into the problem where the qmmp x86_64 update wants
>>> to drag in a bunch of .i686 packages as dependencies when you try to
>>> upgrade it? I already have all the 64 bit equivalents installed and
>>> the installed qmmp 64 bit package works fine.
>>=20
>> I don't see that on f11.X86_64.  I don't currently have qmmp installed.=
>
>>  When I try and do "yum install qmmp", the only package it wants to
>> install is qmmp.x86_64 0:0.2.3-4.fc11.
>>=20
>> Perhaps something else is causing the dependencies you are seeing?
>>=20
>This is in F12. The only package I am trying to upgrade is qmmp. But
>the version in the F12 repo is qmmp.0.3.1-1.f12.x86_64. I already
>have qmmp-0.3.0-3.fc12.x86_64 installed.
I have the same problem. I think the problem is that qmmp-freeworld from
rpmfusion is the problem. That one should also be upgraded to version 0.3.1

            Jouk


Pecunia olet!

>------------------------------------------------------------------------------<

  Jouk Jansen
		 
  joukj hrem nano tudelft nl

  Technische Universiteit Delft        tttttttttt  uu     uu  ddddddd
  Kavli Institute of Nanoscience       tttttttttt  uu     uu  dd    dd
  Nationaal centrum voor HREM              tt      uu     uu  dd     dd
  Lorentzweg 1                             tt      uu     uu  dd     dd
  2628 CJ Delft                            tt      uu     uu  dd     dd
  Nederland                                tt      uu     uu  dd    dd
  tel. 31-15-2782272                       tt       uuuuuuu   ddddddd

>------------------------------------------------------------------------------<


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]